Base Module VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Namespaces | Macros | Functions
updatehandler.cpp File Reference
`#include "base/source/updatehandler.h"`
`#include "base/source/classfactoryhelpers.h"`
`#include "base/source/fstring.h"`
`#include <map>`
`#include <deque>`
`#include <vector>`
`#include <algorithm>`

## Namespaces
namespace | Steinberg

## Macros
#define | NON_EXISTING_DEPENDENCY_CHECK 0
#define | CLASS_NAME_TRACKED DEVELOPMENT

## Functions
| DEF_CLASS_IID (IUpdateManager) namespace Update

## Macro Definition Documentation

#define NON_EXISTING_DEPENDENCY_CHECK 0

#define CLASS_NAME_TRACKED DEVELOPMENT

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.